summaryrefslogtreecommitdiff
path: root/Juick.xcodeproj
diff options
context:
space:
mode:
authorGravatar Vitaly Takmazov2017-06-28 22:04:44 +0300
committerGravatar Vitaly Takmazov2017-06-28 22:04:44 +0300
commit3cdb6da2f5eb360ff584385901e4801462493bb0 (patch)
treebc06a29ae383230adc19232cd18adee4c7c97d68 /Juick.xcodeproj
parent33cff33dcf6d48211c343245a1d93f5c8f4d408e (diff)
drop use_frameworks
Diffstat (limited to 'Juick.xcodeproj')
-rw-r--r--Juick.xcodeproj/project.pbxproj64
-rw-r--r--Juick.xcodeproj/xcuserdata/vt.xcuserdatad/xcschemes/Juick.xcscheme12
2 files changed, 5 insertions, 71 deletions
diff --git a/Juick.xcodeproj/project.pbxproj b/Juick.xcodeproj/project.pbxproj
index 2e74d0e..9306f04 100644
--- a/Juick.xcodeproj/project.pbxproj
+++ b/Juick.xcodeproj/project.pbxproj
@@ -7,7 +7,7 @@
objects = {
/* Begin PBXBuildFile section */
- 5B82EF5EC5E825D9A58A5678 /* Pods_JuickTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9FF4AA695CB46B0E7AED628D /* Pods_JuickTests.framework */; };
+ 5856A8ED15FE789205A14739 /* libPods-Juick.a in Frameworks */ = {isa = PBXBuildFile; fileRef = D3729AAB27E1245C324C3178 /* libPods-Juick.a */; };
770A42911E8881CB000B206A /* TokensList.m in Sources */ = {isa = PBXBuildFile; fileRef = 770A42901E8881CB000B206A /* TokensList.m */; };
77317BAC181BBE8500D60005 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 77317BAB181BBE8500D60005 /* Foundation.framework */; };
77317BAE181BBE8500D60005 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 77317BAD181BBE8500D60005 /* CoreGraphics.framework */; };
@@ -47,7 +47,6 @@
77FFC01A1D5FD186003BD81A /* MessageCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 77FFC0181D5FD186003BD81A /* MessageCell.xib */; };
77FFC01E1D5FE7CE003BD81A /* NavCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 77FFC01C1D5FE7CE003BD81A /* NavCell.m */; };
77FFC01F1D5FE7CE003BD81A /* NavCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 77FFC01D1D5FE7CE003BD81A /* NavCell.xib */; };
- A2F3E638214933FBFC7D86E2 /* Pods_Juick.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B4FBC4E1DEAF2223116C4F15 /* Pods_Juick.framework */; };
/* End PBXBuildFile section */
/* Begin PBXContainerItemProxy section */
@@ -119,9 +118,7 @@
77FFC01D1D5FE7CE003BD81A /* NavCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = NavCell.xib; sourceTree = "<group>"; };
9FF4AA695CB46B0E7AED628D /* Pods_JuickTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_JuickTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
B3271B16DFB6247972806713 /* Pods-Juick.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Juick.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Juick/Pods-Juick.debug.xcconfig"; sourceTree = "<group>"; };
- B3C6CA382EBEC5A1B3206E88 /* Pods-JuickTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-JuickTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-JuickTests/Pods-JuickTests.release.xcconfig"; sourceTree = "<group>"; };
- B4FBC4E1DEAF2223116C4F15 /* Pods_Juick.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Juick.framework; sourceTree = BUILT_PRODUCTS_DIR; };
- ED59778452145D849D96349E /* Pods-JuickTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-JuickTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-JuickTests/Pods-JuickTests.debug.xcconfig"; sourceTree = "<group>"; };
+ D3729AAB27E1245C324C3178 /* libPods-Juick.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-Juick.a"; sourceTree = BUILT_PRODUCTS_DIR; };
FE68EEE5B0A1ABE0D063F54A /* Pods-Juick.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Juick.release.xcconfig"; path = "Pods/Target Support Files/Pods-Juick/Pods-Juick.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */
@@ -137,7 +134,7 @@
77317BAE181BBE8500D60005 /* CoreGraphics.framework in Frameworks */,
77317BB0181BBE8500D60005 /* UIKit.framework in Frameworks */,
77317BAC181BBE8500D60005 /* Foundation.framework in Frameworks */,
- A2F3E638214933FBFC7D86E2 /* Pods_Juick.framework in Frameworks */,
+ 5856A8ED15FE789205A14739 /* libPods-Juick.a in Frameworks */,
);
runOnlyForDeploymentPostprocessing = 0;
};
@@ -148,7 +145,6 @@
77317BCE181BBE8500D60005 /* XCTest.framework in Frameworks */,
77317BD0181BBE8500D60005 /* UIKit.framework in Frameworks */,
77317BCF181BBE8500D60005 /* Foundation.framework in Frameworks */,
- 5B82EF5EC5E825D9A58A5678 /* Pods_JuickTests.framework in Frameworks */,
);
runOnlyForDeploymentPostprocessing = 0;
};
@@ -187,8 +183,8 @@
77317BAD181BBE8500D60005 /* CoreGraphics.framework */,
77317BAF181BBE8500D60005 /* UIKit.framework */,
77317BCD181BBE8500D60005 /* XCTest.framework */,
- B4FBC4E1DEAF2223116C4F15 /* Pods_Juick.framework */,
9FF4AA695CB46B0E7AED628D /* Pods_JuickTests.framework */,
+ D3729AAB27E1245C324C3178 /* libPods-Juick.a */,
);
name = Frameworks;
sourceTree = "<group>";
@@ -305,8 +301,6 @@
children = (
B3271B16DFB6247972806713 /* Pods-Juick.debug.xcconfig */,
FE68EEE5B0A1ABE0D063F54A /* Pods-Juick.release.xcconfig */,
- ED59778452145D849D96349E /* Pods-JuickTests.debug.xcconfig */,
- B3C6CA382EBEC5A1B3206E88 /* Pods-JuickTests.release.xcconfig */,
);
name = Pods;
sourceTree = "<group>";
@@ -338,12 +332,9 @@
isa = PBXNativeTarget;
buildConfigurationList = 77317BE0181BBE8500D60005 /* Build configuration list for PBXNativeTarget "JuickTests" */;
buildPhases = (
- D67DAB667B976CF922DEE60F /* [CP] Check Pods Manifest.lock */,
77317BC8181BBE8500D60005 /* Sources */,
77317BC9181BBE8500D60005 /* Frameworks */,
77317BCA181BBE8500D60005 /* Resources */,
- D10F5C61E97144FE59FAE61C /* [CP] Embed Pods Frameworks */,
- A4B6910B2FE8ADEB867B00A1 /* [CP] Copy Pods Resources */,
);
buildRules = (
);
@@ -437,36 +428,6 @@
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
- A4B6910B2FE8ADEB867B00A1 /* [CP] Copy Pods Resources */ = {
- isa = PBXShellScriptBuildPhase;
- buildActionMask = 2147483647;
- files = (
- );
- inputPaths = (
- );
- name = "[CP] Copy Pods Resources";
- outputPaths = (
- );
- runOnlyForDeploymentPostprocessing = 0;
- shellPath = /bin/sh;
- shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-JuickTests/Pods-JuickTests-resources.sh\"\n";
- showEnvVarsInLog = 0;
- };
- D10F5C61E97144FE59FAE61C /* [CP] Embed Pods Frameworks */ = {
- isa = PBXShellScriptBuildPhase;
- buildActionMask = 2147483647;
- files = (
- );
- inputPaths = (
- );
- name = "[CP] Embed Pods Frameworks";
- outputPaths = (
- );
- runOnlyForDeploymentPostprocessing = 0;
- shellPath = /bin/sh;
- shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-JuickTests/Pods-JuickTests-frameworks.sh\"\n";
- showEnvVarsInLog = 0;
- };
D6617CF570FBB08CC36345AF /* [CP] Copy Pods Resources */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
@@ -482,21 +443,6 @@
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Juick/Pods-Juick-resources.sh\"\n";
showEnvVarsInLog = 0;
};
- D67DAB667B976CF922DEE60F /* [CP] Check Pods Manifest.lock */ = {
- isa = PBXShellScriptBuildPhase;
- buildActionMask = 2147483647;
- files = (
- );
- inputPaths = (
- );
- name = "[CP] Check Pods Manifest.lock";
- outputPaths = (
- );
- runOnlyForDeploymentPostprocessing = 0;
- shellPath = /bin/sh;
- shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
- showEnvVarsInLog = 0;
- };
FA8A2318D105CEEA023CE69A /* [CP] Embed Pods Frameworks */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
@@ -704,7 +650,6 @@
};
77317BE1181BBE8500D60005 /* Debug */ = {
isa = XCBuildConfiguration;
- baseConfigurationReference = ED59778452145D849D96349E /* Pods-JuickTests.debug.xcconfig */;
buildSettings = {
BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Juick.app/Juick";
FRAMEWORK_SEARCH_PATHS = (
@@ -728,7 +673,6 @@
};
77317BE2181BBE8500D60005 /* Release */ = {
isa = XCBuildConfiguration;
- baseConfigurationReference = B3C6CA382EBEC5A1B3206E88 /* Pods-JuickTests.release.xcconfig */;
buildSettings = {
BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Juick.app/Juick";
FRAMEWORK_SEARCH_PATHS = (
diff --git a/Juick.xcodeproj/xcuserdata/vt.xcuserdatad/xcschemes/Juick.xcscheme b/Juick.xcodeproj/xcuserdata/vt.xcuserdatad/xcschemes/Juick.xcscheme
index cf5f63f..653889a 100644
--- a/Juick.xcodeproj/xcuserdata/vt.xcuserdatad/xcschemes/Juick.xcscheme
+++ b/Juick.xcodeproj/xcuserdata/vt.xcuserdatad/xcschemes/Juick.xcscheme
@@ -7,7 +7,7 @@
buildImplicitDependencies = "YES">
<BuildActionEntries>
<BuildActionEntry
- buildForTesting = "YES"
+ buildForTesting = "NO"
buildForRunning = "YES"
buildForProfiling = "YES"
buildForArchiving = "YES"
@@ -28,16 +28,6 @@
selectedLauncherIdentifier = "Xcode.DebuggerFoundation.Launcher.LLDB"
shouldUseLaunchSchemeArgsEnv = "YES">
<Testables>
- <TestableReference
- skipped = "NO">
- <BuildableReference
- BuildableIdentifier = "primary"
- BlueprintIdentifier = "77317BCB181BBE8500D60005"
- BuildableName = "JuickTests.xctest"
- BlueprintName = "JuickTests"
- ReferencedContainer = "container:Juick.xcodeproj">
- </BuildableReference>
- </TestableReference>
</Testables>
<MacroExpansion>
<BuildableReference